<div class="card">
    <div class="card-header card-header-text">
        <h4 class="card-title">Distribuidores</h4>
        <div id="datatables_filter" class="dataTables_filter">

            <button class="btn btn-primary btn-round btn-fab btn-fab-mini" ng-click="goTo('/assistencias-distribuidores/cadastrar')">
                <i class="material-icons">add</i>
            </button>
        </div>
    </div>
    <div class="card-content dataTables_wrapper">
        <div class="row">
            <div class="col-sm-12">
                <div class="table-responsive">

                    <table class="table">
                        <thead class="text-primary">
                        <tr>
                            <th class="text-center">#</th>
                            <th>Estado</th>
                            <th>Cidade</th>
                            <th>Distribuidor</th>
                            <th class="text-right">Ações</th>
                        </tr>
                        </thead>
                        <tbody>
                        <tr ng-repeat="item in listaDistribuidores">
                            <td class="text-center">{{item.id}}</td>
                            <td>{{item.estado}}</td>
                            <td>{{item.cidade}}</td>
                            <td>{{item.nome}}</td>
                            <td class="td-actions text-right">
                                <button type="button" class="btn btn-success btn-simple"
                                        ng-click="goToEditar(item.id)">
                                    <i class="material-icons">edit</i>
                                </button>
                                <button type="button" class="btn btn-danger btn-simple"
                                        ng-click="confirmarExclusao(item, $event)">
                                    <i class="material-icons">close</i>
                                </button>
                            </td>
                        </tr>


                        </tbody>
                    </table>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-12 col-md-5">
                <div class="dataTables_info" id="datatables_info" role="status" aria-live="polite">Exibindo {{rangeMin}}
                    a {{rangeMax}} de {{totalRegistros}}
                </div>
            </div>
            <div class="col-sm-12 col-md-7">
                <div class="dataTables_paginate paging_full_numbers" id="datatables_paginate">
                    <ul class="pagination">
                        <li class="paginate_button page-item" ng-class="{'active':isPage(page)}"
                            ng-repeat="page in pages">
                            <a href="javascript:void(0)" ng-click="setPage(page)" class="page-link">{{page}}</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>